//run server.js
node server.js

//create image and run in container (local)
docker image build -t backendmysql .
docker run -d -p 8085:80 backendmysql

---> siehe /angular/README für Informationen über Docker auf dem Server